org.apache.maven.plugins.shade.filter

## Interface Filter

All Known Implementing Classes:
  MinijarFilter, SimpleFilter

    public interface Filter

Author:
  David Blevins

### Method Summary

Methods
`boolean` `canFilter(File jar)`
`void` `finished()`
`boolean` `isFiltered(String classFile)`

### Method Detail

#### canFilter

    boolean canFilter(File jar)

#### isFiltered

    boolean isFiltered(String classFile)

#### finished

    void finished()